H1 {font-family: Verdana; font-size: 18pt ; font-weight:bold; color: #C77458; margin-bottom: 4pt; margin-top: 1pt}
H2 {font-family: Verdana; font-size: 16pt ; font-weight: bold; color: #990000; }
H3 {font-family: Verdana; font-size: 14pt ; font-weight: bold; color: #990000; }
H4 {font-family: Verdana; font-size: 12pt ; fong-weight: bold; color: #990000; }
H5 {font-family: Verdana; font-size: 10pt ; font-weight: bold; color: #990000; margin-left: 40;}
pre {margin-left: 40;}

BODY, TD, TH, P {font-family: Verdana; font-size: 9pt; white; } 
BODY {background-color: #990000 ;} 
A 	{FONT-SIZE: 11px; COLOR: #990000; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; TEXT-DECORATION: none; }
A:active 			{COLOR: #FF0000; }
A:unknown 			{COLOR: #990000; }
A:hover 			{COLOR: #FF0000; }
.buttonText {font-family: Verdana;font-weight: bold; color: white; font-size:9pt; background-color: #990000; }
.boundingTable {border: ridge 1px;}
.headingRow {background-color: #990000; font-weight: bold; color: white; }
.SubHdg1 {background-color: #990000; font-weight: bold; color: white; }
.SubHdg2 {background-color: #990000; font-weight: bold; color: white; }
.SubHdg3 {background-color: #990000; font-weight: bold; color: white; }
.trHdg {background-color: #990000; font-weight: bold; color: white; }
.headingCell {font-weight: bold;}
.textElement {background-color: #CCCCAA; border: inset 1px; width: 100%;}
.displayElement {font-weight: normal; color: #000000;}
.MessageRow {background-color: #990000; font-weight: bold; color: white; padding: 2px; }
.r1 {color: #000000; background-color: #E9E9E9;}
.r2 {color: #000000; }
.indent {margin-left: 40;}
.indent2 {margin-left: 80;}
.li {margin-left: 40;}
.table {margin-left: 40;}
.ImageCaption {font-weight: bold; font-size:11pt; }
.ImageDescription {font-size:8pt; }
.bground1 {background-color: #990000; }
.bground2 {background-color: #FFFFFF; }
.feature1 { border: ridge 1px; }
.feature2 {padding: 3; background-color: #990000; font-family: Verdana; font-weight: bold; color: white; font-size: 12px;}
.feature3 {padding: 3; background-color: #f3f3f3; font-size: 8pt;}

.menu1 {font-family: Verdana; font-weight: normal; color: white; font-size:12pt; }

A.menu2    {font-family: Verdana; color: white; font-weight: normal; font-size: xx-small;  }
A.menu2:link    {font-family: Verdana; color: white; font-weight: normal; font-size: xx-small;  }
A.menu2:visited {font-family: Verdana; color: white; font-weight: normal; font-size: xx-small;  }
A.menu2:hover   {font-family: Verdana; color: white; font-weight: normal; font-size: xx-small; text-decoration: underline;}

.menu3          {font-family: Verdana; color: #990000; font-weight: bold; text-decoration: "none";font-size : 11pt;}
A.menu3    {font-family: Verdana; color: #990000; font-weight: bold; text-decoration: "none";font-size : 11pt;}
A.menu3:link    {font-family: Verdana; color: #990000; font-weight: bold; text-decoration: "none";font-size : 11pt;}
A.menu3:visited {font-family: Verdana; color: #990000; font-weight: bold; text-decoration: "none";font-size : 11pt;}
A.menu3:hover   {font-family: Verdana; color: #990000; font-weight: bold; text-decoration: underline;font-size : 11pt;}

A.menu4    {font-family: Verdana; color: #990000; text-decoration: "none";font-size : 8pt;}
A.menu4:link    {font-family: Verdana; color: #990000; text-decoration: "none";font-size : 8pt;}
A.menu4:visited {font-family: Verdana; color: #990000; text-decoration: "none";font-size : 8pt;}
A.menu4:hover   {font-family: Verdana; color: #990000; text-decoration: underline;font-size : 8pt;}

A.menu5    {font-family: Verdana; color: white; text-decoration: "none";font-size : 9pt; }
A.menu5:link    {font-family: Verdana; color: white; text-decoration: "none";font-size : 9pt; }
A.menu5:visited {font-family: Verdana; color: white; text-decoration: "none";font-size : 9pt; }
A.menu5:hover   {font-family: Verdana; color: white; text-decoration: underline;font-size : 9pt;}

.menu6          {font-family: Verdana; color: white; text-decoration: "none";                         font-size : 9pt;}
A.menu6    {font-family: Verdana; color: white; text-decoration: "none";      font-weight: bold; font-size : 9pt;}
A.menu6:link    {font-family: Verdana; color: white; text-decoration: "none";      font-weight: bold; font-size : 9pt;}
A.menu6:visited {font-family: Verdana; color: white; text-decoration: "none";      font-weight: bold; font-size : 9pt;}
A.menu6:hover   {font-family: Verdana; color: white; text-decoration: "underline"; font-weight: bold; font-size : 9pt;}

A.menu7    {font-family: Verdana; color: white; text-decoration: "none";font-size : 8pt;}
A.menu7:link    {font-family: Verdana; color: white; text-decoration: "none";font-size : 8pt;}
A.menu7:visited {font-family: Verdana; color: white; text-decoration: "none";font-size : 8pt;}
A.menu7:hover   {font-family: Verdana; color: white; text-decoration: underline;font-size : 8pt;}

A.headingRow :link    {font-family: Verdana; color: white; text-decoration: "none";font-size : 11pt;}
A.headingRow :visited {font-family: Verdana; color: white; text-decoration: "none";font-size : 11pt;}
A.meheadingRow nu7:hover   {font-family: Verdana; color: white; text-decoration: underline;font-size : 11pt;}

li.newslist {list-style-image:  url(/site/sample/sample1c/sample1c/image/bullet.gif); margin-left: -20 }
a.newslist			{list-style-image:  url(/site/sample/sample1c/sample1c/image/bullet.gif); }
a.newslist:hover		{list-style-image:  url(/site/sample/sample1c/sample1c/image/bullet_red.gif); }
li.isafnewslist {list-style-image:  url(/site/sample/sample1c/sample1c/image/bullet.gif); margin-left: -20 }
a.isafnews			{list-style-image:  url(/site/sample/sample1c/sample1c/image/bullet.gif); }
a.isafnews:hover		{list-style-image:  url(/site/sample/sample1c/sample1c/image/bullet_red.gif); }
li.isafregattalist{list-style-image:  url(/site/sample/sample1c/sample1c/image/bullet.gif); margin-left: -20 }
a.isafregatta		{list-style-image:  url(/site/sample/sample1c/sample1c/image/bullet.gif); }
a.isafregatta:hover	{list-style-image:  url(/site/sample/sample1c/sample1c/image/bullet_red.gif); }

button	{background: #ffcc00; colour:white;font-size: 10px;}
A.button {font-family: Verdana; color: white; text-decoration: "none";font-size : 10px;}
A.button:visited {font-family: Verdana; color: white; text-decoration: "none";font-size : 10px;}
A.button:hover {font-family: Verdana; color: whtie; text-decoration: "none";font-size : 10px;}
.buttontable {border: solid 1px;}
li.submenu			{MARGIN-LEFT: -0.6cm;}
